xpaclose(3)

NAME
XPAClose - close a persistent XPA client handle

SYNOPSIS
  #include <xpa.h>

  void XPAClose(XPA xpa);

DESCRIPTION
XPAClose closes the persistent connections associated with this XPA struct and frees all allocated space. It also closes the open sockets connections to all XPA servers that were opened using this handle.

Example:

  #include <xpa.h>

  XPA xpa;
  XPAClose(xpa);

SEE ALSO
See xpa(n) for a list of XPA help pages